<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70fc31a5dfe6048921c925646d5f043b">
  <dict>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_volte_available_bool"></bool>
  </dict>
</config>
